uuid: 8fcdb0da-66bf-4f3b-94d3-b9c1ca170192
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.changed
field_name: changed
entity_type: media
bundle: audio
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
